Journal (plugin)

Documentation: Journal
Plugins directory: Activities: Journal
Forum moderator: Howard Miller

Before starting a new discussion topic, please try a forum search.


Page: 1 2 3 ()
DiscussionStarted byRepliesLast post
Teacher role cannot view number of enties 0 Tanveer Bhimani
Thu, 26 Jul 2018, 4:02 AM
Journals - Ability to Alphabetically Organize of Student Entries 0 Robin Latham
Thu, 16 Nov 2017, 12:08 AM
Require View 2 Sandra Maria
Tue, 14 Nov 2017, 1:30 AM
Support of mod_journal for future version 3 Mary-Anne Camillo
Mon, 14 Aug 2017, 5:23 PM
coding error journal under moodle 3.23+ 1 Ger Tielemans
Mon, 7 Aug 2017, 7:36 PM
Journal closed, but still visible 0 Jennifer Schmitz
Thu, 29 Jun 2017, 5:55 PM
Updates for "Journal" for current and future Moodle versions? 2 Samuel Witzig
Tue, 25 Apr 2017, 7:53 PM
Journal for Moodle 2.7 released 3 Tanya Hewitt
Sun, 6 Jul 2014, 3:23 PM
Journal missing in Recent activity block 3 Kerstin Namuth
Tue, 17 May 2016, 5:41 PM
Emailing Students 1 Jodi Dallaire
Thu, 13 Mar 2014, 7:33 AM
Journal requiring attention 4 Blair F.
Thu, 16 Jul 2015, 4:15 PM
journal as a diary 1 AL Rachels
Wed, 11 May 2016, 7:04 PM
Restyling the Journal Module as the "Feedback Module" 13 Timothy Takemoto
Sun, 24 Apr 2005, 1:03 PM
Uploading image in a Journal entry 3 David Monllaó
Fri, 17 Jul 2015, 9:24 AM
Journal for reflective writing assignments (instructor annotates and uses to prepare mini-lectures)? 0 Cris Fuhrman
Thu, 29 Oct 2015, 10:51 AM
Journal Entries. See students and other teachers, administrators 3 David Monllaó
Sat, 8 Dec 2012, 12:11 AM
Journal shows all Moodle users not just enrolled 10 Mary Cooch
Wed, 23 Sep 2015, 2:40 AM
Journal module for Moodle 2.9 1 Megan Murphy
Wed, 27 May 2015, 3:05 PM
Journal performance 5 Pau Ferrer Ocaña
Thu, 22 Jan 2015, 10:49 AM
Journal screen blank after upgrade to Moodle 2.8 2 Judy Nichols
Sat, 7 Feb 2015, 5:57 AM
Journal compatible with Moodle 2.8? 3 Martin Ballard
Fri, 9 Jan 2015, 5:26 AM
Journal for Moodle 2.8 1 Martin Ballard
Mon, 12 Jan 2015, 2:35 PM
Journal Plugin for the Grade Me block 0 AL Rachels
Thu, 6 Nov 2014, 10:22 AM
Regrade Needed message added to teachers grading view 0 AL Rachels
Thu, 6 Nov 2014, 10:00 AM
Issue with Journal: Feedback text not displaying correctly to students 1 David Monllaó
Thu, 16 Oct 2014, 8:20 PM
What does "Days available" mean? 5 David Monllaó
Tue, 21 Feb 2012, 3:25 AM
Re: Journal - activity completion 5 David Monllaó
Wed, 15 Oct 2014, 3:15 PM
Feedback text format 5 Nicholas Bullen
Sun, 10 Aug 2014, 6:27 PM
selection of domain for the embedded project 0 neha bidgar
Mon, 14 Jul 2014, 9:41 PM
Journal for Moodle 2.7? 4 Derek Chirnside
Fri, 30 May 2014, 5:35 PM
What does the Journal do? 11 Ger Tielemans
Thu, 27 Mar 2014, 6:28 AM
Journal with 2.6.2 1 AL Rachels
Mon, 10 Mar 2014, 11:03 AM
Journal error 1 David Monllaó
Fri, 11 Oct 2013, 12:08 AM
Multipage Journal 2 Harald Hochwald
Thu, 10 Oct 2013, 4:02 AM
Previous Journal Entries are no longer visible 1 David Monllaó
Tue, 20 Aug 2013, 1:54 AM
Why isn't the Journal plugin part of the default Moodle 2.5 package? 4 Ruby Jones
Thu, 29 Aug 2013, 10:22 PM
Journal for Moodle 2.5 released (and visible) 0 David Monllaó
Tue, 16 Jul 2013, 3:39 AM
Feedback button missing.. 4 AL Rachels
Mon, 6 Aug 2012, 9:05 PM
Journal feedback is blank in Moodle 2.3 2 David Monllaó
Sat, 1 Sep 2012, 5:28 AM
Can Students Export Journals 1 David Monllaó
Sat, 15 Jun 2013, 4:06 AM
Journal and MyMobile theme problem 1 Elon Zito
Tue, 18 Sep 2012, 9:18 PM
Importing/Adding Students' Journal Entries (1.9) 1 David Monllaó
Fri, 15 Feb 2013, 5:12 AM
Script to convert Journals to Assignments 33 AL Rachels
Thu, 13 Mar 2008, 11:43 PM
Journal font size 2 David Pethick
Thu, 6 Jun 2013, 3:25 PM
Journal - Forum - feedback? 2 Sarah Jane
Thu, 18 Apr 2013, 2:46 AM
Add Journal Missing 2 Amy Holland
Fri, 8 Mar 2013, 2:07 PM
Journal links vanished 8 David Monllaó
Thu, 15 Mar 2012, 1:41 AM
Moodle 2.3: journal textbox is blank when editing 7 James Tuttle
Fri, 27 Jul 2012, 6:11 AM
Journal in Moodle 1.9 60 Hesham Hesham
Mon, 28 Jul 2008, 6:48 PM
Journal or assignment tool? 0 Judy Palmer
Tue, 12 Jun 2012, 10:56 PM
Journal not being restored from 1.9 into 2.x 9 Kristen Walker
Wed, 16 May 2012, 10:29 PM
Journal - new translations 0 David Monllaó
Thu, 19 Apr 2012, 11:01 PM
How to give feedback for the Journal Entries under Campus Pack 2 Jonathan Newman
Sun, 29 Jan 2012, 8:47 AM
Journal Automatically emails that feedback has been added 2 David Monllaó
Wed, 28 Sep 2011, 8:21 AM
System-level teachers appear in Journal assignment list 4 Glenn Pillsbury
Tue, 21 Feb 2012, 3:22 AM
Working with groups in journal 9 Allison Soo
Tue, 10 Aug 2004, 10:55 PM
Adding of backslach character when I save feedback 5 François Lizotte
Thu, 15 Apr 2010, 11:32 PM
Creating a Reflective Journal 6 Vijay N
Mon, 3 Oct 2011, 7:51 PM
Save all my feedback button Missing 4 David Monllaó
Thu, 1 Sep 2011, 11:25 PM
Feedback shows in Journal Module 1.9 2 Michael Wilder
Thu, 15 Sep 2011, 1:20 AM
Uploaded images not showing on Journal page 9 Mary Cooch
Sat, 13 Aug 2011, 10:55 PM
Need basic info for 1.9 version 0 Glenn Pillsbury
Wed, 17 Aug 2011, 5:35 AM
Journal build 2011072100 permissions error 3 David Monllaó
Wed, 27 Jul 2011, 10:19 PM
Installing after V2 1 David Monllaó
Tue, 24 May 2011, 10:36 PM
Upgrading Journal from 1.9 to 2.1 0 Emanuel Delgado
Mon, 25 Jul 2011, 4:35 PM
Journal for moodle 2.0 available 16 Vijay N
Tue, 25 Jan 2011, 5:23 AM
Newbie Question about to install 1 David Monllaó
Tue, 14 Jun 2011, 1:40 AM
Error after upgrading to M2.0 3 Dimas Ariawan
Thu, 21 Apr 2011, 11:13 PM
How do I figure pout which version of Moodle I am using? 9 Glenys Hanson
Tue, 1 Jan 2008, 3:13 PM
Journal in Moodle 2 does not give feedback 5 David Monllaó
Tue, 5 Apr 2011, 5:30 AM
Reports of Journal's demise premature - but, should it die? 0 Kerry J
Tue, 15 Feb 2011, 7:45 AM
Journal vs Online Text Assignment 23 Pablo Cecere
Thu, 2 Oct 2008, 9:08 PM
Multiple Journal Entries 4 Laurence Elliott
Fri, 21 May 2010, 6:26 PM
Will the journal work in Moodle 2 as a contrib? 24 Paul Webster
Fri, 24 Sep 2010, 11:10 PM
Journal Module Ver 2 3 Marc Grober
Mon, 25 Oct 2010, 9:00 PM
Clicking responses shows "There are no users yet" 3 Jason Turnbull
Tue, 15 Sep 2009, 5:14 AM
Death to Journal - maybe 80 Sean Dagony-Clark
Sat, 2 Feb 2008, 12:07 AM
Journal Comment 1 Mary Cooch
Thu, 9 Sep 2010, 3:42 AM
Word count in the Journal Moodle 1.9 0 ViliMaka Foliaki
Tue, 25 May 2010, 9:21 AM
Journals not showing. 4 Tanna Colwell
Wed, 30 Apr 2008, 9:15 PM
A required parameter (id) was missing 0 Scott Brubaker
Wed, 10 Mar 2010, 3:18 AM
Restricting Journal access to teachers 1 Paul Tosney
Mon, 8 Feb 2010, 1:08 PM
Ideas/Mockup for a new Journal module (Moodle 2.1?) 1 Tim Hunt
Thu, 4 Feb 2010, 12:49 PM
Why does my journal close @ 11pm now? 6 Chris Myers
Wed, 17 Nov 2004, 6:34 AM
Override Non-Editing Teacher Role to NOT SEE journal entry 1 Rhonda Miga
Thu, 15 Oct 2009, 9:35 AM
Journal getting Truncated 1 Bruce Webster
Tue, 30 Oct 2007, 3:25 AM
/ added before ' and " when responding to journals 0 Joseph Sorell
Mon, 2 Nov 2009, 11:26 AM
Students allowed to view ALL Journal entries 3 Rhonda Miga
Fri, 5 Sep 2008, 1:18 AM
Journal and Grades 3 David Monllaó
Thu, 19 Feb 2009, 4:26 AM
Journal limit?? 1 Aaron Milavec
Fri, 19 Jan 2007, 8:05 PM
Teacher can't see Journal entries of students 3 Kasper Lauest
Fri, 22 May 2009, 8:03 PM
Export Journal data to Excel 0 Mark van Hoek
Wed, 20 May 2009, 7:16 AM
Why students can not see others' journals 6 Mary Cooch
Thu, 7 Dec 2006, 2:38 PM
Limit in Student notes/Journal 5 Steve Bilton
Mon, 8 Oct 2007, 8:37 PM
Private Journals 12 Mary Cooch
Thu, 19 Mar 2009, 9:33 PM
Where is 'Journal' in my 'add an activity' drop-down? 3 Armando Duran
Tue, 26 Aug 2008, 1:14 AM
Students journal and feedback visible to all students 1 Mary Cooch
Sat, 14 Mar 2009, 12:49 AM
Journal answers appearing in new journal 0 Beth Bohnert
Fri, 13 Mar 2009, 2:24 AM
Quick question about journal email 0 Mary Cooch
Sat, 7 Mar 2009, 7:55 AM
Journal Problem 1 Howard Miller
Thu, 26 Feb 2009, 9:46 AM
Page: 1 2 3 ()